"Report_Button_DisksAndFolders" = "Disks and Folders";

"Report_SmallerObjects" = "smaller objects…";
"Report_HiddenSpace" = "hidden space…";
"Report_PurgeableSpace" = "purgeable space";
"Report_PurgeableSpaceClickable" = "purgeable space…";
"Report_AvailableSpace" = "free + purgeable";
"Report_FreeSpace" = "free space";
"Report_ReservedSpace" = "other volumes";
"Report_UnknownSpace" = "still hidden";
"Report_Snapshots" = "snapshots…";

"Report_Expand" = "Expand for more information.";

"Report_Empty_Volume" = "This volume is empty";
"Report_Empty_Folder" = "This folder is empty";

"Report_Restricted_Volume" = "Restricted volume";
"Report_Restricted_Folder" = "Restricted folder";
"Report_Restricted_RescanAsAdmin" = "Rescan the disk as Administrator to reveal the content.";

"Report_Hidden_RescanAsAdmin" = "Rescan the disk as Administrator to reveal them.";
"Report_Hidden_MobileBackupsOtherUsers" = "There is some space taken by files that require extra permissions to be accessed, and likely belong to Time Machine’s temporary backups, system files or to other user accounts.";
"Report_Hidden_MobileBackups" = "There is some space taken by files that require extra permissions to be accessed, and likely belong to Time Machine’s temporary backups and system files.";
"Report_Hidden_OtherUsers" = "There is some space taken by files that require extra permissions to be accessed, and likely belong to other user accounts and system files.";
"Report_Hidden_Generic" = "There is some space taken by restricted and system files that require extra permissions to be accessed.";
"Report_Hidden_StillHidden" = "There is still some hidden space that DaisyDisk was unable to locate.";

"Report_Hidden_FullDiskAccess" = "Some folders were not scanned because DaisyDisk doesn’t have full access to your disk.\n\nOpen System Preferences ▸ Security & Privacy ▸ Privacy, and add DaisyDisk to the “Full Disk Access” list. Then restart DaisyDisk and rescan the disk.";
"Report_Menu_OpenFDA" = "Open “Full Disk Access”";
"Report_Menu_Relaunch" = "Relaunch DaisyDisk";
"Report_Menu_ScriptForSnapshots" = "Copy Script to Pasteboard";
"Report_Button_OpenFDA" = "Open “Full Disk Access”";
"Report_Button_Relaunch" = "Relaunch DaisyDisk";
"Report_Button_ScriptForSnapshots" = "Copy Script to Pasteboard";

"Report_Purgeable_Caches" = "This space is taken by system caches.";
"Report_Purgeable_MobileBackupsAndCaches" = "This space is taken by Time Machine’s temporary backups and system caches.";
"Report_Purgeable_MobileBackupsAndCaches_More" = "No action is required, the system will automatically purge this space as necessary.";
"Report_Purgeable_Purge" = "To purge it now, drag and drop to Collector and delete.";

"Report_Reserved_OtherVolumes_OneVolume" = "This space is taken by hidden system volumes located in the same container.";
"Report_Reserved_OtherVolumes_ManyVolumes" = "This space is taken by other volumes, including hidden system volumes, located in the same container.\n\nScan other volumes to reveal their content.";

"Report_Snapshots_General" = "Snapshots are temporary system backups, managed automatically by macOS.";
"Report_Snapshots_Empty" = "There are currently no snapshots.";
"Report_Snapshots_Delete" = "To delete them now, drag and drop to Collector and delete.";
"Report_Snapshots_Script" = "To delete them now, copy the script, paste in Terminal and press Enter to execute.";
"Report_Snapshots_Refresh" = "After the script completes in Terminal, rescan the list of snapshots.";

"Report_Button_RescanAsAdmin" = "Rescan as Administrator";
"Report_Button_MoreInfo" = "More Info";
"Report_Button_HowToReveal" = "How to Reveal";
"Report_Button_HowToPurge" = "How to Purge Now";
"Report_Button_RescanSnapshots" = "Rescan Snapshots";

"Report_Menu_Expand" = "Expand “%@”";
"Report_Menu_Expand_Disabled" = "Expand";
"Report_Menu_Collect" = "Move “%@” to Collector";
"Report_Menu_Collect_Disabled" = "Move to Collector";
"Report_Menu_Uncollect" = "Remove “%@” from Collector";
"Report_Menu_Uncollect_Disabled" = "Remove from Collector";
"Report_Menu_RescanAsAdmin_HiddenSpace" = "Rescan as Administrator to Reveal Hidden Space";
"Report_Menu_RescanAsAdmin_Restricted" = "Rescan as Administrator to Reveal All Restricted Folders";
"Report_Menu_HowToRevealHiddenSpace" = "How to Reveal Hidden Space";
"Report_Menu_HowToRevealRestricted" = "How to Reveal Restricted Folders";
"Report_Menu_HowToPurge" = "How to Purge Now";
"Report_Menu_MoreInfoHiddenSpace" = "More Info on Hidden Space";
"Report_Menu_MoreInfoRestricted" = "More Info on Restricted Folders";
"Report_Menu_MoreInfoPurgeableSpace" = "More Info on Purgeable Space";
"Report_Menu_MoreInfoReservedSpace" = "More Info on Other Volumes";
"Report_Menu_MoreInfoSnapshots" = "More Info on Snapshots";
"Report_Menu_RescanSnapshots" = "Rescan Snapshots";

"Report_Collector_Message_Empty" = "Drag and drop files here to collect them";
"Report_Collector_Message_FullCollected" = "%@ collected";
"Report_Collector_Message_FullNoItems" = "No items collected";
"Report_Collector_Message_FullZeroSizedItems" = "Microscopic items collected";
"Report_Collector_Button_Delete" = "Delete";

"Report_Collector_Message_ReadOnlyVolume" = "Disk “%@” is read only";
"Report_Collector_Message_ReadOnlyFolder" = "Folder “%@” is read only";

"Report_Collector_Message_System" = "“%@” is required by macOS and should not be removed";
"Report_Collector_Message_ReadOnlyItem" = "“%@” is read-only and cannot not be removed";
"Report_Collector_Message_SmallerItems" = "Expand “smaller objects” to remove individual files";
"Report_Collector_Message_TimeMachine" = "Use Time Machine interface to delete data from the backups";
"Report_Collector_Message_HiddenSpace" = "Scan as Administrator to reveal hidden space";
"Report_Collector_Message_StillHiddenSpace" = "Cannot delete hidden space";
"Report_Collector_Message_ExpandHiddenSpace" = "Cannot delete hidden space, expand for more information";
"Report_Collector_Message_FreeSpace" = "This space is already free";
"Report_Collector_Message_AvailableSpace" = "This space is already available";
"Report_Collector_Message_PurgeableSpace" = "Cannot delete purgeable space, expand for more information";
"Report_Collector_Message_SnapshotThirdParty" = "Use the app that created this snapshot to delete it";
"Report_Collector_Message_SnapshotCCC" = "Use Bombich Carbon Copy Cloner to delete this snapshot";

"Report_Collector_Message_CountDownPart1" = "seconds to start. The files will be";
"Report_Collector_Message_CountDownPart2" = "deleted forever!";
"Report_Collector_Button_Stop" = "Stop";
"Report_Collector_Message_DeletionProgress" = "Deletion in progress…";
"Report_Collector_Message_DeletionPurging" = "Reclaiming purgeable space…";
"Report_Collector_Message_DeletionScanningSnapshots" = "Scanning snapshots…";
"Report_Collector_Message_OtherVolumes_ManyVolumes" = "Scan other volumes to reveal their content";
"Report_Collector_Message_OtherVolumes_OneVolume" = "Cannot delete hidden system volumes";

"Report_Collector_Message_Snapshots" = "Expand “snapshots“ for more information";
"Report_Collector_Message_SnapshotTM" = "Expand “snapshots“ for more information";

"Report_Collector_Message_Error" = "Some files were not deleted";
"Report_Collector_Button_View" = "View";
"Report_Collector_Message_AccessError" = "Not enough access to delete these files";
"Report_Collector_Button_Migrate" = "More";

"Report_Collector_DrawerHeader" = "Drag items out to remove them from the list";

"Report_ScopebarError_NoVolume" = "The source disk was removed. Mount it back to proceed";
"Report_ScopebarError_NoFolder" = "The folder is missing. Rescan recommended";
"Report_ScopebarError_NoFile" = "The file is missing. Rescan recommended";
"Report_ScopebarError_NoCurrentFolder" = "The current folder is missing. Rescan recommended";
"Report_ScopebarError_NoTopmostFolder" = "The scanned folder is missing";
"Report_ScopebarError_Button_Rescan" = "Rescan";
"Report_ScopebarError_NoAdminHelper" = "Administrator mode failure. Restarting DaisyDisk is recommended";
"Report_ScopebarError_Button_Restart" = "Restart";
"Report_ScopebarError_DeletionTimedOut" = "Deletion timed out. File system not responding";
"Report_ScopebarError_ConnectionLost" = "Connection lost. Restore connection to server and retry";
"Report_ScopebarError_AuthError" = "Authorization error. The server requires reauthorization";
"Report_ScopebarError_Button_Reauthorize" = "Reauthorize";
